<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>ca40df09-f9a7-410f-b878-3e549667d1c9</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">monocrotophos</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(E)-Dimethyl 1-methyl-3-(methylamino)-3-oxo-1-propenyl phosphate;3-(Dimethoxyphosphinyloxy)N-methyl-cis-crotonamide;3-Dimethoxyphosphinoyloxy-N-methylisocrotonamide;3-Hydroxy-N-methyl-cis-crotonamide dimethyl phosphate ester;AC1NSWR6;Aimocron;Apadrin;Azadrin;Azodrin;Azodrin 202R;Azodrin insecticide;Azodrin-71;Biloborn;Bilobran;Ciba 1414;Corophos;Crisodrin;Croton 36;Crotonamide, 3-hydroxy-N-methyl-, dimethylphosphate, (E)-;Crotos;Dimethyl (E)-1-methyl-2-(methylcarbamoyl)vinyl phosphate;Dimethyl (E)-3-hydroxy-N-methylcrotonamide;Dimethyl 1-methyl-2-(methylcarbamoyl)vinyl phosphate, cis;Dimethyl phosphate ester of 3-hydroxy-N-methyl-cis-crotonamide;Dimethyl phosphate ester with (E)-3-hydroxy-N-methylcrotonamide;Dimethyl phosphate of 3-hydroxy-N-methyl-cis-crotonamide;ENT 27,129;Glore phos 36;Hazodrin;KRTSDMXIXPKRQR-AATRIKPKSA-;Monocil;Monocil 40;Monocron;Monocrotophos 40 EC;Monocrotophos [BSI:ISO];Monodrin;Monokrotofosz (Hungarian);Monostar;N-Desmethyl bidrin;Nuvacron;Nuvacron 20;O,O-Dimethyl cis-1-methyl-2-methylcarbamoylvinylphosphate;O,O-Dimethyl-O-(1-methyl-2-N-methyl-carbamoyl)-vinyl-phosphat;O,O-Dimethyl-O-(2-N-methylcarbamoyl-1-methyl)-vinyl-phosphat;O,O-Dimethyl-O-(2-N-methylcarbamoyl-1-methyl-vinyl) phosphate;O,O-Dimethyl-O-(2-N-methylcarbamoyl-1-methyl-vinyl)-fosfaat;O,O-Dimetil-O-(2-N-metilcarbamoil-1-metil-vinil)-fosfato;OMS 834;Pandar;Parryfos;Phosphate de dimethyle et de 2-methylcarbamoyl 1-methylvinyle;Phosphoric acid, dimethyl (1E)-1-methyl-3-(methylamino)-3-oxo-1-propenyl ester;Phosphoric acid, dimethyl (E)-1-methyl-3-(methylamino)-3-oxo-1-propenyl ester;Phosphoric acid, dimethyl 1-methyl-3-(methylamino)-3-oxo-1-propenyl ester, (E)-;Phosphoric acid, dimethyl ester, ester with (E)-3-hydroxy-N-methylcrotonamide;Phosphoric acid, dimethyl ester, ester with 3-hydroxy-N-methylcrotonamide, (E)-;Phosphoric acid, dimethyl ester, ester with cis-3-hydroxy-N-methylcrotonamide;Pillardrin;Plantdrin;Rapid X;SD 9,129;SD 9129;SD-9,129;SD9,129;Shell sd 9129;Susvin;Ulvair;cis-1-Methyl-2-methyl carbamoyl vinyl phosphate;dimethyl (1E)-1-methyl-3-(methylamino)-3-oxoprop-1-en-1-yl phosphate;dimethyl [(E)-4-(methylamino)-4-oxobut-2-en-2-yl] phosphate;dimethyl [(E)-4-methylamino-4-oxobut-2-en-2-yl] phosphate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>6923-22-4</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:25.056+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/ca40df09-f9a7-410f-b878-3e549667d1c9</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
